LinHES - Feature # 647: Update major core componets

Status: Closed Priority: Normal
Author: jams Category:

Created: 03/18/2010 Assignee:

Updated: 08/28/2011 Due date: 01/10/2011
Description: Xorg 1.7

Kernel 2.6.23 ?

Associated revisions

11/04/2010 05:38 pm - jams
mercurial: updated to 1.7
ref #647

11/05/2010 08:38 am - jams

filesystem: updated to Ifs compliance ref #647

11/05/2010 08:39 am - jams

ncurses: update ref #647

11/05/2010 08:55 am - jams
vi: replace vi with ex or true vi
ref #647

11/05/2010 08:57 am - jams
gvim: remove standalog pkgbuild , moved to vim
ref #647

11/05/2010 09:01 am - jams
vim & gvim: update to 7.3
ref #647

11/05/2010 09:05 am - jams
syslog&event: update to 3.12 and .12
ref #647

closes #727

11/06/2010 11:41 am - jams
kernel26: update to 2.6.36
closes #574

ref #647

11/06/2010 11:42 am - jams
lirc: update to 0.8.7

ref #574

ref #647

closes #599

11/06/2010 11:42 am - jams
lirc-utils: update to 0.8.7

ref #574

ref #647

ref #599
11/06/2010 11:44 am - jams

madwifi: recompile and update for new kernel

ref #574
ref #647

11/06/2010 11:45 am - jams
ndiswrapper: recompile for new kernel .36
ref #574

ref #647

11/06/2010 11:45 am - jams
nvidia: update 260.19.12

ref #574
ref #647

11/06/2010 11:45 am - jams
nvidia-utils: update to 260.19.12
ref #574

ref #647

11/06/2010 11:47 am - jams

tiacx: update and recompile for kernel .36
ref #574

ref #647

08/04/2011 03:10 pm - brfransen
mplayer: Bump to latest. refs #647

08/04/2011 03:31 pm - brfransen
tar: Bump to latest. ref #647

08/04/2011 03:38 pm - brfransen
libxrandr: Bump to latest. ref #647

08/04/2011 04:12 pm - brfransen
glib2: Bump to latest. refs #647

08/04/2011 04:39 pm - brfransen
polkit: Bump to latest. refs #647

08/04/2011 06:00 pm - brfransen
xine-ui: Bump to latest. ref #647

08/04/2011 06:04 pm - brfransen
diffutils: Bump to latest. ref #647

08/04/2011 06:21 pm - brfransen
pm-utils: Bump to latest. ref #647

08/04/2011 06:24 pm - brfransen
hdparm: Bump to latest. ref #647
08/04/2011 06:31 pm - brfransen
ntp: Bump to latest. ref #647

08/05/2011 06:54 pm - brfransen
gt: Bump to latest. refs #647

History

03/18/2010 08:24 am - brfransen
I think you mean kernal 2.6.32. Although isn't 2.6.33 stable now? Why not move to that?

03/18/2010 08:41 am - jams
2.6.23 is a place holder. We will use whatever the latest stable version is at the time.

05/10/2010 10:53 pm - dfdario
Hauppauge HVR-3000, HVR-4000 and HVR-1300 no longer work from 2.6.30 on. A patch has been released (see
https://bugs.launchpad.net/mythbuntu/+bug/439163?comments=all) but has i wrote in that forum 2.6.33 and 2.6.34 need more attention for the patch to

be applied.

08/28/2011 05:58 pm - jams
- % Done changed from 0 to 100

- Status changed from New to Closed

All major bits has been updated for R7.
